View Issue Details

IDProjectCategoryView StatusLast Update
0000480Kali Linux[All Projects] Queued Tool Additionpublic2021-05-18 11:02
Reportermuts Assigned Tomuts  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.0.4 
Target Version1.0.4Fixed in Version1.0.5 
Summary0000480: Add dotdotpwn to kali
Descriptionhttps://github.com/hatRiot/dotdotpwn

Activities

muts

2013-08-12 03:17

administrator   ~0000726

Added dotdotpwn 3.0

g0tmi1k

2017-07-18 14:33

administrator   ~0006933

This is missing a entry in the Kali menu.

Issue History

Date Modified Username Field Change
2013-08-12 01:59 muts New Issue
2013-08-12 01:59 muts Status new => assigned
2013-08-12 01:59 muts Assigned To => muts
2013-08-12 03:17 muts Note Added: 0000726
2013-08-12 03:17 muts Status assigned => resolved
2013-08-12 03:17 muts Fixed in Version => 1.0.4
2013-08-12 03:41 muts Resolution open => fixed
2013-08-16 14:00 dookie Fixed in Version 1.0.4 => 1.0.5
2017-07-18 14:33 g0tmi1k Note Added: 0006933
2021-05-18 11:02 g0tmi1k Category New Tool Requests => Queued Tool Addition